#stacks_in_105_page25 .jwresp_wrapper{width:100%;overflow:auto;position:relative}#stacks_in_105_page25 .jwresp_col{overflow:hidden;margin:0 1%; width:18.4%; float:none}#stacks_in_105_page25 #jwresp_col1_stacks_in_105_page25,#stacks_in_105_page25 #jwresp_col2_stacks_in_105_page25{float:left}#stacks_in_105_page25 #jwresp_col4_stacks_in_105_page25,#stacks_in_105_page25 #jwresp_col5_stacks_in_105_page25{float:right}#stacks_in_105_page25 #jwresp_col1_stacks_in_105_page25{margin-left:0}#stacks_in_105_page25 #jwresp_col5_stacks_in_105_page25{margin-right:0}#stacks_in_105_page25 #jwresp_col3_stacks_in_105_page25{margin:0 auto;float:none}#stacks_in_105_page25 .jwresp_clear{display:none} @media screen and (max-width:1030px){#stacks_in_105_page25 .jwresp_clear{display:block;clear:both;height:0}#stacks_in_105_page25 #jwresp_col1_stacks_in_105_page25,#stacks_in_105_page25 #jwresp_col2_stacks_in_105_page25,#stacks_in_105_page25 #jwresp_col3_stacks_in_105_page25,#stacks_in_105_page25 #jwresp_col4_stacks_in_105_page25{margin:0}#stacks_in_105_page25 #jwresp_col5_stacks_in_105_page25{position:relative;margin:0 auto;float:none;width:32%}#stacks_in_105_page25 #jwresp_col1_stacks_in_105_page25,#stacks_in_105_page25 #jwresp_col2_stacks_in_105_page25{width:32%}#stacks_in_105_page25 #jwresp_col1_stacks_in_105_page25,#stacks_in_105_page25 #jwresp_col4_stacks_in_105_page25{float:left}#stacks_in_105_page25 #jwresp_col2_stacks_in_105_page25,#stacks_in_105_page25 #jwresp_col3_stacks_in_105_page25{float:right}#stacks_in_105_page25 #jwresp_col4_stacks_in_105_page25,#stacks_in_105_page25 #jwresp_col3_stacks_in_105_page25{width:49%;margin-top:15px}}  @media screen and (max-width:500px){#stacks_in_105_page25 #jwresp_col1_stacks_in_105_page25,#stacks_in_105_page25 #jwresp_col2_stacks_in_105_page25,#stacks_in_105_page25 #jwresp_col3_stacks_in_105_page25,#stacks_in_105_page25 #jwresp_col4_stacks_in_105_page25,#stacks_in_105_page25 #jwresp_col5_stacks_in_105_page25{width:100%;display:block;margin:0}#stacks_in_105_page25 #jwresp_col1_stacks_in_105_page25,#stacks_in_105_page25 #jwresp_col2_stacks_in_105_page25,#stacks_in_105_page25 #jwresp_col4_stacks_in_105_page25,#stacks_in_105_page25 #jwresp_col5_stacks_in_105_page25{margin-bottom:15px}}

#stacks_in_156_page25 {
	border: solid rgba(188, 180, 172, 1.00);
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  5px;
}

#stacks_in_161_page25 {
	border: solid rgba(188, 180, 172, 1.00);
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  5px;
}

#stacks_in_171_page25 {
	border: solid rgba(188, 180, 172, 1.00);
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  5px;
}

#stacks_in_166_page25 {
	border: solid rgba(188, 180, 172, 1.00);
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  5px;
}

#stacks_in_176_page25 {
	border: solid rgba(188, 180, 172, 1.00);
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  5px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
